MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000379Otchlan 1.3 betaBlad plikow danychpublic2009-10-29 08:392013-01-03 22:18
ReporterCaballito 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b3 v26 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000379: Piekielne krysztaly
DescriptionPiekielne krysztaly, bedace w posiadaniu demonow, moge wziac tylko komenda "wez piekie", nie dziala "wez kryszt".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-29 08:39 Caballito New Issue
2010-12-24 18:40 Weq Status new => resolved
2010-12-24 18:40 Weq Fixed in Version => 1.3b7 v30
2010-12-24 18:40 Weq Resolution open => fixed
2010-12-24 18:40 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker